# Uses of Interface
java.lang.classfile.ClassFile.AttributeMapperOption

Packages that use ClassFile.AttributeMapperOption
Package
Description
java.lang.classfile
Provides classfile parsing, generation, and transformation library.

## Uses of ClassFile.AttributeMapperOption in java.lang.classfile

Methods in java.lang.classfile that return ClassFile.AttributeMapperOption
Modifier and Type
Method
Description
`static ClassFile.AttributeMapperOption`
ClassFile.AttributeMapperOption.`of(Function<Utf8Entry, AttributeMapper<?>> attributeMapper)`
Returns an option describing user-defined attributes for parsing.